uuid: 994326ba-a20d-49a3-8c87-fc2ee95eaca5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_class
    - paragraphs.paragraphs_type.bp_block
id: paragraph.bp_block.field_class
field_name: field_class
entity_type: paragraph
bundle: bp_block
label: Class
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
